.screen-reader-text {
     position: absolute;
     left: -1000em;
}

acronym, abbr {
   border-bottom: 1px dashed #333;
}

acronym, abbr, span.caps {
   font-size: 90%;
   letter-spacing: .07em;
}

acronym, abbr {
   cursor: help;
}

blockquote {
   border-left: 5px solid #ccc;
   margin-left: 1.5em;
   padding-left: 5px;
}

cite {
   font-size: 90%;
   font-style: normal;
}

ol#comments li p {
   font-size: 100%;
}

ul.post-meta {
   list-style: none;
}

ul.post-meta span.post-meta-key {
   font-weight: bold;
}

.credit {
   background: #90a090;
   border-top: 3px double #aba;
   color: #fff;
   font-size: 11px;
   margin: 10px 0 0 0;
   padding: 3px;
   text-align: center;
}

.credit a:link, .credit a:hover {
   color: #fff;
}

.feedback {
   color: #ccc;
   text-align: right;
   clear: left;
}

.meta {
   font-size: .75em;
}

.meta li, ul.post-meta li {
   display: inline;
}

.meta ul {
   display: inline;
   list-style: none;
   margin: 0;
   padding: 0;
}

.meta, .meta a {
   color: #808080;
   font-weight: normal;
   letter-spacing: 0;
}

.storytitle {
}

.storytitle a {
   text-decoration: none;
}

#commentform #author, #commentform #email, #commentform #url, #commentform textarea {
   background: #fff;
   border: 1px solid #333;
   padding: .2em;
}

#commentform textarea {
   width: 100%;
}

#commentlist li ul {
   border-left: 1px solid #ddd;
   font-size: 110%;
   list-style-type: none;
}

#commentlist li .avatar {
   float: right;
   margin-right: 25px;
   border: 1px dotted #ccc;
   padding: 2px;
}

#wp-sidebar {
   width: 180px;
   margin-top: 15px;
   float: right;
}

#wp-sidebar form {
   margin: 3px 0 0 13px;
}

#wp-sidebar input#s {
   width: 80%;
   background: #fcfcfc;
   border: 1px solid #ccc;
   color: #000;
}

#wp-sidebar ul {
   font-weight: bold;
   font-size: 13px;
   list-style-type: none;
   margin: 0px;
   padding: 0px;
}

#wp-sidebar ul li {
   margin-bottom: 10px;
   padding-bottom: 5px;
}

#wp-sidebar ul ul {
   font-variant: normal;
   font-weight: normal;
   list-style-type: none;
   margin: 0px;
   padding: 0px;
}

#wp-sidebar ul ul li {
   margin-bottom: 2px;
   padding: 0px;
   padding-top: 2px;
   padding-left: 12px;
}

/*#wp-sidebar ul ul li a {
   color: #000;
   text-decoration: none;
}

#wp-sidebar ul ul ul.children {
   font-size: 142%;
   padding-left: 4px;
}*/

#wp-calendar {
   border: 1px solid #ddd;
   empty-cells: show;
   font-size: 14px;
   margin: 0;
   width: 90%;
}

#wp-calendar #next a {
   padding-right: 10px;
   text-align: right;
}

#wp-calendar #prev a {
   padding-left: 10px;
   text-align: left;
}

#wp-calendar a {
   display: block;
   text-decoration: none;
}

#wp-calendar a:hover {
   background: #e0e6e0;
   color: #333;
}

#wp-calendar caption {
   color: #999;
   font-size: 16px;
   text-align: left;
}

#wp-calendar td {
   color: #ccc;
   font: normal 12px 'Lucida Grande', 'Lucida Sans Unicode', Verdana, sans-serif;
   letter-spacing: normal;
   padding: 2px 0;
   text-align: center;
}

#wp-calendar td.pad:hover {
   background: #fff;
}

#wp-calendar td:hover, #wp-calendar #today {
   background: #eee;
   color: #bbb;
}

#wp-calendar th {
   font-style: normal;
   text-transform: capitalize;
}

/* Captions & aligment */
.aligncenter,
div.aligncenter {
   display: block;
   margin-left: auto;
   margin-right: auto;
}

.alignleft {
   float: left;
}

.alignright {
   float: right;
}

.wp-caption {
   border: 1px solid #ddd;
   text-align: center;
   background-color: #f3f3f3;
   padding-top: 4px;
   margin: 10px;
   -moz-border-radius: 3px;
   -khtml-border-radius: 3px;
   -webkit-border-radius: 3px;
   border-radius: 3px;
}

.wp-caption img {
   margin: 0;
   padding: 0;
   border: 0 none;
}

.wp-caption p.wp-caption-text {
   font-size: 11px;
   line-height: 17px;
   padding: 0 4px 5px;
   margin: 0;
}
/* End captions & aligment */

div.page,
.post {
   margin-bottom: 20px;
}
.current-cat a{
   color: #666;
   font-weight: bold;
}
.more-link {
   margin-top: 10px;
   font-size: 14px;
   display: block;
}
.post-edit-link {
   float: right;
}